1
0 3
0 39 3
0 40 9
84
99
90
83
80
97
96
88
89
1 24 7
41
53
54
45
58
50
59
2 36 7
10
18
2
0
17
9
13
1 31 3
3 27 7
30
35
39
33
20
34
27
4 27 4
26
24
25
37
5 39 6
77
60
78
63
75
62
2 30 3
6 24 4
48
57
55
51
7 39 8
67
73
76
69
74
70
68
65
8 36 6
14
19
5
11
3
16
